Subject: I-D Action: draft-ppsenak-lsr-igp-event-notification-01.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 00:40:00 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IS-IS and OSPF Extension for Event Notification
        Authors         : Peter Psenak
                          Les Ginsberg
                          Ketan Talaulikar
	Filename        : draft-ppsenak-lsr-igp-event-notification-01.txt
	Pages           : 18
	Date            : 2022-03-07

Abstract:
   Link-state protocols like IS-IS and OSPF have been designed to
   distribute state information - state of the local adjacencies, state
   of the local prefix reachability, etc.  Each state can have
   additional attributes associated with it, but all the attributes are
   only meaningful while the state exists.

   This document extends link-state IGPs to distribute event
   notifications.  An event notification has a very limited lifetime.
   It is rapidly propagated across the network and leaves no state after
   its lifetime.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ppsenak-lsr-igp-event-notification/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ppsenak-lsr-igp-event-notification-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ppsenak-lsr-igp-event-notification-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts